span.customStyleSelectBox {
	font-size: 1.2em;
	background:
		url(/common/img/icon/form_icon_arrow_select.png)
		no-repeat 100% 50%;
}

span.customStyleSelectBox.changed {
	
}

.customStyleSelectBoxInner {
	padding: 1px 0px 0px 0px;
	overflow: hidden;
	overflow: hidden;
	white-space: nowrap;
}